
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #9

Right click on the columns bar should show a dialog allowing to hide/show columns

December 20, 2011 19:08 - Artem S. Tashkinov

Status: Rejected Start date: December 20, 2011

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Currently it's implemented via a separate window, I'd suggest making it a list with checkboxes.

History

#1 - December 21, 2011 18:10 - John Lindgren

- Tracker changed from Bug to Feature

#2 - December 29, 2011 03:52 - John Lindgren

- Status changed from New to Rejected
